Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 25/01/2007, à 12:06

Kast

Dépot Dapper avec Scilab 4.1 ?

Bonjour,

je viens d'installer scilab sur mon PC... mais la version proposée est la 3.0 alors que le site de scilab annonce la sortie de la 4.1.

Est-ce que quelqu'un a trouvé un dépôt avec la 4.1 dessus ? (ou dois-je repasser à windows wink ?)
(la compilation, c'est pas mon fort....)

Kast

Hors ligne

#2 Le 25/01/2007, à 12:19

ft

Re : Dépot Dapper avec Scilab 4.1 ?

ben moi j'ai la 4.0, indiquée dans multiverse/math ?
Ton sources.list est ok ?
Moi c'est pour info :

deb ftp://ubuntu.beryl-project.org edgy main-edgy 
# deb http://packages.freecontrib.org/ubuntu/plf/ edgy-plf free non-free 
deb ftp://archive.canonical.com/ubuntu/ edgy-commercial main 
# deb cdrom:[Kubuntu 6.10 _Edgy Eft_ - Release Candidate i386 (20061017.1)]/ edgy main restricted 
deb ftp://archive.ubuntu.com/ubuntu/ edgy main restricted universe multiverse 
deb-src ftp://archive.ubuntu.com/ubuntu/ edgy main restricted universe multiverse 
deb ftp://archive.ubuntu.com/ubuntu/ edgy-updates main restricted 
deb-src ftp://archive.ubuntu.com/ubuntu/ edgy-updates main restricted 
deb ftp://archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse 
deb-src ftp://archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse 
deb ftp://security.ubuntu.com/ubuntu/ edgy-security main restricted universe 
deb-src ftp://security.ubuntu.com/ubuntu/ edgy-security main restricted universe

Thinkpad T440s, Ubuntu Gnome 14.10

Hors ligne

#3 Le 27/01/2007, à 00:55

cricri

Re : Dépot Dapper avec Scilab 4.1 ?

Salut,

moi aussi je suis sous Dapper, et je n'ai que la 3.0 ... yikes !!

Je m'apprète à tester SciLab, avant j'utilisais MatLab, mais la 3.0, ça fait un peu loin. hmm

Hors ligne

#4 Le 27/01/2007, à 01:06

cricri

Re : Dépot Dapper avec Scilab 4.1 ?

Et en plus, j'ai un poblème d'affichage.
quand je lance SciLab, il s'exécute, mais avec une police de caractère illisible dasn la fenêtre d'exécution.

Des idées ?

Hors ligne

#5 Le 28/01/2007, à 18:34

Benoit Bayol

Re : Dépot Dapper avec Scilab 4.1 ?

Il faut enlever le paquet "font tamil" avec synaptic pour enlever le problème de police. Néanmoins je te recommande de passer en version 4.1. Il y a une version binaire pour GNU\Linux ici il suffit de télécharger l'archive, de la décompresser et grâce à un terminal tu fais

make

dans le répertoire scilab-4.1 ça devrait suffire (si make n'est pas dispo tu installes le paquet build-essential va synaptic)

#6 Le 28/01/2007, à 20:22

Kast

Re : Dépot Dapper avec Scilab 4.1 ?

Super !
Merci de vos conseils.
Ca marche impec' smile

Dernière modification par Kast (Le 28/01/2007, à 20:50)

Hors ligne

#7 Le 29/01/2007, à 21:05

cricri

Re : Dépot Dapper avec Scilab 4.1 ?

le "dézippage" ded la 4.1 ne marche pas, j'obtient le résultat suivant :

tar: scilab-4.1/man/fr/html.xsl: ne peut être retrouvé dans l'archive.
tar: scilab-4.1/man/fr/html-rev.xsl: ne peut être retrouvé dans l'archive.
tar: scilab-4.1/man/fr/html-bin.xsl: ne peut être retrouvé dans l'archive.
tar: Statut d'erreur reporté d'erreurs précédentes.

C'est l'archive ou je dois dézipper avec autre chose ?

Hors ligne

#8 Le 29/01/2007, à 21:19

cricri

Re : Dépot Dapper avec Scilab 4.1 ?

Je l'ai rechargé, et là ça marche super !

Merci beaucoup.

Hors ligne

Haut de page ↑